## guerillabackup 0.5.0

=== debian/changelog ===
guerillabackup (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move aliased files from / to /usr (DEP17). (Closes: #1073671)

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Sep 2024 22:47:12 +0200

guerillabackup (0.5.0-1) unstable; urgency=medium

  * Initial packaging of guerillabackup (Closes: #849714)

 -- halfdog <me@halfdog.net>  Sat, 16 Sep 2023 08:38:19 +0000
