=== debian/control ===
Source: guerillabackup
Section: misc
Priority: optional
Maintainer: halfdog <me@halfdog.net>
Build-Depends: debhelper-compat (=13), dh-python, docbook-xsl, docbook-xml, python3, xsltproc
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/halfdog/guerillabackup
Vcs-Git: https://salsa.debian.org/halfdog-guest/guerillabackup.git
Vcs-Browser: https://salsa.debian.org/halfdog-guest/guerillabackup

Package: guerillabackup
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: resilient, distributed backup and archiving solution
 GuerillaBackup is a backup solution for tailoring special purpose
 backup data flows, e.g. in rugged environments, with special legal
 constraints (privacy regulations, cross border data storage), need
 for integration of custom data processing, auditing or quality
 assurance code. It is kept small to ease code audits and does
 not attempt to duplicate features, stable and trusted high quality
 encryption, networking or storage solutions already provide. So
 for example it can be integrated with your choice of trusted transports
 (ssh, SSL, xmpp, etc.) to transfer backups to other nodes according
 to predefined or custom transfer policies. GuerillaBackup ensures
 security by encrypting data at source and only this key can be
 used to decrypt the data.
 .
 WARNING: If you are familiar with GDPR, ITIL-service-strategy/design
 ISO-27k, ... this software will allow you to create custom solutions
 fulfilling your needs for high quality, legally sound backup and
 archiving data flows. If you do NOT run production with those
 (or similar terms) in mind, you should look out for something
 else.
 .
 See /usr/share/doc/guerillabackup/Design.txt.gz section "Requirements"
 for more information.
